Subject: Re: Picasso II blues
From: Manuel DeSantos <[email-masked]>
To: Stephen Nevins <[email-masked]>
Cc: Joe Angell <[email-masked]>, LightWave Mailing List <[email-masked]>, Toaster/Flyer Mailing List <[email-masked]>
Date: Sat, 29 Jul 1995 02:20:47 -0500 (EST)

On Wed, 26 Jul 1995, Stephen Nevins wrote:

> On Wed, 26 Jul 1995, Joe Angell wrote:
> 
> > 
> > Hi, all.  This ones a BIT off topic.  I just got may Picasso II, and I
> > can't get the danm thing to wokr.  I have an old A2000 and 1084S monitor,
> > thecable to convert the Amiga RGB into VGA(into the Picasso) and the cable
> > from the Picasso VGA out to the 1084S RGB in.  In Amiga mode, I get red
> > bars rolling down the screen, and green bars going up in Picasso mode. 
> > Any ideas?  The monitor driver's set to a max. of 15KHz for the 1084 (I
> > can't afford a multiscan for a bit yet...)  Even the Amiga res. stuff is
> > meessed up.  I REALLY want LightWave running on the Picasso (see, this
> > really IS a LW post!)  Any ideas anyone?
> > 
> Joe, this is the address for the picasso newsletter [email-masked]. 
> 
> There is also some monitor drivers and the last official village software 
> there. I'm using a 1950 monitor so I don't have an answer. If I can find 
> the time I'll try to configure for the 1080. There is also software 
> written by some third party software called  Cybergraphics that is newer 
> and in most cases improved over the origional software. There is a demo 
> version on aminet, it's shareware and worth the price, which is $40 I think.
> the FTP site is terrapin-station.umd.edu
> 
> Steve Nevins
> 
By the way, the Cybergraphics driver software require that you have 
Workbench 3.0 or higher.  I was going to use it but I only have WB 2.1.

                                                     Manuel Desantos
--
Manuel DeSantos <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]